p.ParaOverride-1 {
	margin-top:2px;
}
p.ParaOverride-2 {
	margin-top:4px;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-bottom:0px;
}
p.ParaOverride-6 {
	margin-bottom:3px;
}
p.ParaOverride-7 {
	margin-bottom:2px;
}
p.ParaOverride-8 {
	margin-bottom:1px;
}
p.ParaOverride-9 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-10 {
	margin-top:1px;
}
p.ParaOverride-11 {
	margin-bottom:6px;
}
p.ParaOverride-12 {
	margin-bottom:4px;
}
p.ParaOverride-13 {
	margin-left:12px;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.759em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-size:0.923em;
}
span.CharOverride-4 {
	font-size:0.769em;
}
span.CharOverride-5 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:Suranna;
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:0.909em;
}
span.CharOverride-8 {
	font-size:0.875em;
}
span.CharOverride-9 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:1.25em;
}
span.CharOverride-11 {
	font-family:"Adobe Garamond Pro";
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:JIMS, serif;
	font-size:0.769em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:JIMS, serif;
	font-size:0.693em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:0.693em;
}
span.CharOverride-15 {
	font-family:Suranna, serif;
	font-size:0.818em;
	font-style:normal;
	font-weight:bold;
}
#_idContainer844, #_idContainer853, #_idContainer854, #_idContainer855, #_idContainer856, #_idContainer857, #_idContainer858, #_idContainer867, #_idContainer868, #_idContainer869, #_idContainer870, #_idContainer871, #_idContainer872, #_idContainer873, #_idContainer874, #_idContainer875, #_idContainer876, #_idContainer885, #_idContainer886, #_idContainer887, #_idContainer888, #_idContainer891, #_idContainer897, #_idContainer899, #_idContainer900, #_idContainer901, #_idContainer902, #_idContainer903, #_idContainer904, #_idContainer905, #_idContainer906, #_idContainer907, #_idContainer908, #_idContainer917, #_idContainer918, #_idContainer919, #_idContainer920, #_idContainer922, #_idContainer929, #_idContainer931, #_idContainer932, #_idContainer934, #_idContainer941, #_idContainer943, #_idContainer944, #_idContainer945, #_idContainer946, #_idContainer947, #_idContainer948, #_idContainer950, #_idContainer957, #_idContainer959, #_idContainer960, #_idContainer961, #_idContainer962, #_idContainer971, #_idContainer972, #_idContainer973, #_idContainer974, #_idContainer976, #_idContainer983, #_idContainer985, #_idContainer986, #_idContainer987 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer848, #_idContainer862, #_idContainer880, #_idContainer893, #_idContainer912, #_idContainer925, #_idContainer937, #_idContainer953, #_idContainer967, #_idContainer979 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer849, #_idContainer863, #_idContainer881, #_idContainer895, #_idContainer913, #_idContainer926, #_idContainer938, #_idContainer954, #_idContainer968, #_idContainer980 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer851, #_idContainer865, #_idContainer883, #_idContainer896, #_idContainer915, #_idContainer928, #_idContainer940, #_idContainer956, #_idContainer969, #_idContainer982 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
